defaultPlacement: end
enableVersioning: true
handle: legalEntries
name: 'Legal Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: legal/_entry
    uriFormat: 'legal/{slug}'
structure:
  maxLevels: null
  uid: af0b30de-0fe3-49be-a586-d44c99336e89
type: structure
